export const generateCdnThumb = key => {
  const imageRequest = JSON.stringify({
    bucket: process.env.REACT_APP_S3_BUCKET,
    key: key,
    edits: {
      resize: {
        height: 100,
        width: 100
      }
    }
  });
  return `${process.env.REACT_APP_S3_CDN}/${btoa(imageRequest)}`;
};
